Расширенный
База уязвимостей

Уведомление безопасности VuXML #13c54e6d-5c45-11eb-b4e2-001b217b3468

26 января 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в установленном программном обеспечении:
rubygem-nokogiri
rubygem-nokogiri18
Как исправить
Проблема может быть решена обновлением данных пакетов до актуальных версий:
rubygem-nokogiri
rubygem-nokogiri18
Ссылки
Источник: CVE
Наименование: CVE-2020-26247
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26247